Bug 200424 - NetworkManager-vpnc fails to build in mock with minimal build environment.
NetworkManager-vpnc fails to build in mock with minimal build environment.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-27 12:44 EDT by Paul Howarth
Modified: 2013-01-09 23:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 19:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (9.40 KB, text/plain)
2006-07-27 12:44 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-27 12:44:55 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding buildreqs of gettext and intltool
Comment 1 Paul Howarth 2006-07-27 12:44:56 EDT
Created attachment 133169 [details]
Build log with minimal environment
Comment 2 Denis Leroy 2006-09-28 19:36:11 EDT
Taking ownership.
Comment 3 Denis Leroy 2006-09-28 19:44:26 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.